*{
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 50px auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 90%;
  margin: 16px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-2 {
  margin: 153px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 50px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-footer .u-text-1f {
  font-size: 1rem;
  font-weight: 600;
  /* color: #eee; */
}